.zigzag-tab {
  display: flex;
}

.article-badge .left {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  min-width: 0;
  max-width: 100%;

  /* 번개 모양 */
  clip-path: polygon(
     0 0,
    90% 0,
    90% 50%,
    100% 50%,
    100% 0,
    100% 100%,
    0 100%
  )
}

.article-badge .right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  min-width: 0;
  max-width: 100%;
}

